 #jn,#login{
 	//background-color:#8E8884;
  color: #000;
 	background-color:#fff;
 	border-color:#CCC;
   width:100px;
    margin:5px 3px; 
    font-size:1.3rem;
    font-weight: 700;
    cursor: pointer;}
#jn:hover,#login:hover{
	background-color:#e6e6e6;
}
 #jn{
 	margin-left:55px;
 	border-top-left-radius:15px; 
 	border-bottom-left-radius:15px;
 }
 #login{
 	border-top-right-radius:15px;
 	border-bottom-right-radius:15px;
 }
.login{ 
  /*position:absolute;
  left:47.7%;
  transform:translate(-50%,0); */
  background: transparent;
	/*width:320px;*/
  text-align: center;
  margin-left: -50px;
}
    .card img,.card1 img{
      height: inherit;
      width: inherit;
    }
      .card{
        position:relative;
        float: left;
        display:block;
        margin-bottom:20px;
        margin-top:20px; 
        height:250px;
        background:#EFF4F7;
        width:240px;
        margin-right:20px;
        margin-left:20px;  
       
       }
        .card1{
        position:relative;
        display:inline-block;
        margin-bottom:20px;
        margin-top:20px; 
        height:210px;
        background:#EFF4F7;
        width:200px;
        margin-right:50px;
        margin-left:50px;  
        
       }
       .card1 .card_title,.card1{
        border-bottom-left-radius:10px;
        border-bottom-right-radius:10px;
        box-shadow: 15px 10px 5px 5px rgba(125, 3, 3, 0.65); 
       }
  .cardimage{
    height:200px;
    width:190px;
    position:absolute;
    top:10px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    background:white;
   
    
  }
  .cardimage1{
    height:150px;
    width:180px;
    position:absolute;
    top:10px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    background:white;
    
    
  }
  .card_title{
    height:40px;
    width:100%; 
    background:#C3E2EA;
    color: black;
    position:absolute;
    bottom:0;
    text-align: center;
  }
  .main_body{
  min-height:600px; 
  
  //max-width:494.266px;
  width:100%; 
  background:rgb(239, 244, 247);
  //background:url(../img/backk.png);
  margin-right:auto; 
  margin-left:auto; 
  margin-top: 5px;
 
  color:white;

}

.container1{
           max-width: 900px;
           background: transparent;
           white-space:nowrap; 
           overflow:auto;
           position: relative;
       } 

      .container1::-webkit-scrollbar{ 
        background-color:transparent;
        
 
      }
      .container1::-webkit-scrollbar-thumb{
        background-color:rgba(210, 200, 200, 0.08);
        border-radius:10px;

      }
      .container1::-webkit-scrollbar-button{
        border-radius: 10px;
        
        background-color:rgba(123, 133, 138, 0.39); 
      }